﻿@model SportsClub.Models.Home.EnterpriseViewModel

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Free Trial Request</title>
</head>
<body>
    <h3>Congrats! Another opportunity to grow</h3>
    <fieldset>
        <legend>information of new free trial request</legend>

        <table>
            <tr>
                <td>@Html.LabelFor(model => model.FullName)</td>
                <td>@Html.DisplayFor(model => model.FullName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Email)</td>
                <td>@Html.DisplayFor(model => model.Email)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Phone)</td>
                <td>@Html.DisplayFor(model => model.Phone)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.BizName)</td>
                <td>@Html.DisplayFor(model => model.BizName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.BizWeb)</td>
                <td>@Html.DisplayFor(model => model.BizWeb)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Revenue)</td>
                <td>@Html.DisplayFor(model => model.Revenue)</td>
            </tr>

          
        </table>
    </fieldset>
</body>
</html>
